/*
	Project		: svn eZPublish Actimage
	Author		: Morgane BENTZINGER <morgane.bentzinger@actimage.com>
	Revision	: 
	Description	: Contient l’ensemble des règles appliquées pour l’impression	
					
	Copyright	: ACTIMAGE
*/
/*-- Importer CSS print knacss --*/
/* quick print reset */
* {
  background: transparent !important;
  box-shadow: none !important;
  text-shadow: none !important;
}
body {
  width: auto !important;
  margin: auto !important;
  font-family: serif;
  font-size: 12pt;
  background-color: #fff !important;
  color: #333 !important;
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
ul,
ol {
  color: #000 !important;
  margin: auto !important;
}
.print {
  display: block;
}
.no-print {
  display: none;
}
/*img { 
		filter: grayscale(100%);
	}*/
/* no orphans, no widows */
p,
blockquote {
  orphans: 3;
  widows: 3;
}
/* no breaks inside these elements */
blockquote,
ul,
ol {
  page-break-inside: avoid;
}
/* page break before main headers */
h1 {
  page-break-before: always;
}
/* no breaks after these elements */
h1,
h2,
h3,
caption {
  page-break-after: avoid;
}
a {
  color: #000 !important;
}
/* displaying URLs */
/*a[href]:after {
		content: " (" attr(href) ")"; 
	}*/
a[href^="javascript:"]:after,
a[href^="#"]:after {
  content: "";
}
/* Font Declaration
====================*/
@font-face {
  font-family: 'Icons';
  src: url('../bundles/actimageinaodesign/fonts/icons/inao.eot?-1gdb3u');
  src: url('../bundles/actimageinaodesign/fonts/icons/inao.eot?#iefix-1gdb3u') format('embedded-opentype'), url('../bundles/actimageinaodesign/fonts/icons/inao.woff2?-1gdb3u') format('woff2'), url('../bundles/actimageinaodesign/fonts/icons/inao.woff?-1gdb3u') format('woff'), url('../bundles/actimageinaodesign/fonts/icons/inao.ttf?-1gdb3u') format('truetype'), url('../bundles/actimageinaodesign/fonts/icons/inao.svg?-1gdb3u#inao') format('svg');
}
/* IE7 Patch 
==================*/
.ie7-icon {
  font-family: 'Icons';
  /* BYO icon font, mapped smartly */
}
/* Method 1
==================*/
[data-icon]:before {
  font-family: 'Icons';
  /* BYO icon font, mapped smartly */
  content: attr(data-icon);
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
}
.icon-alone {
  display: inline-block;
  /* Fix for clickability issue in WebKit */
}
.screen-reader-text {
  /* Reusable, toolbox kind of class */
  position: absolute;
  top: -9999px;
  left: -9999px;
}
/* Method 2
==================*/
.font-icon {
  font-family: 'Icons';
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  display: inline-block;
  padding: 0.3em 0.3em;
  margin: 0em 0.1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/* Icon Mapping


/* Icon Link Button
====================*/
a > .font-icon.linkbutton {
  background-color: inherit;
  color: inherit;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-border-top-right-radius: 100%;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 100%;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 100%;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* Icon Types
==============*/
.font-icon.circular {
  -webkit-border-radius: 100%;
  border-radius: 100%;
  -webkit-border-top-right-radius: 100%;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 0;
  -moz-border-radius-topright: 100%;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 0;
  border-top-right-radius: 100%;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0em 0em 0em 0.1em inset;
  box-shadow: 0em 0em 0em 0.1em inset;
}
.font-icon.square {
  -webkit-box-shadow: 0em 0em 0em 0.1em inset;
  box-shadow: 0em 0em 0em 0.1em inset;
}
/* Icon Sizes
==============*/
.font-icon.bigger,
[data-icon].size-xxl {
  font-size: 4em;
  line-height: 1em;
  vertical-align: -15%;
}
.font-icon.big,
[data-icon].size-xl {
  font-size: 3em;
  vertical-align: -15%;
}
.font-icon.big,
[data-icon].size-l {
  font-size: 2em;
  vertical-align: -15%;
}
.font-icon.medium,
[data-icon].size-m {
  font-size: 1.5em;
  vertical-align: -15%;
}
.font-icon.small,
[data-icon].size-s {
  font-size: 0.75em;
}
/* Icon Colors
===============*/
.success {
  color: #008000;
}
.info {
  color: #0000ff;
}
.warning {
  color: #ffa500;
}
.danger {
  color: #ff0000;
}
/* Icon Flipping
=================*/
.font-icon.flipped-h {
  -webkit-transform: scale(-1, 1);
  -ms-transform: scale(-1, 1);
  transform: scale(-1, 1);
}
.font-icon.flipped-v {
  -webkit-transform: scale(1, -1);
  -ms-transform: scale(1, -1);
  transform: scale(1, -1);
}
/* Icon Rotating
=================*/
.font-icon.rotated-right {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
}
.font-icon.rotated-down {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}
.font-icon.rotated-left {
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
}
/* Icon Spin
=============*/
.font-icon.spin {
  -webkit-animation: spin 2s infinite linear;
  animation: spin 2s infinite linear;
}
@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(359deg);
  }
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(359deg);
  }
}
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins
    More info at: http://lesselements.com
  ---------------------------------------------------*/
.offset,
.hidden {
  left: -9999px;
  position: absolute;
  top: -9999px;
}
span.clear {
  clear: both;
  display: block;
  height: 0;
  width: 0;
}
/* table layout */
/* -- Cacher les éléments spécifiques pour les écrans -- */
.skip-links,
#top-zone,
#navigation,
#toolbox,
#breadcrumb,
nav,
#footer-container,
#related-bottom .image,
.doc-info div,
.doc-info a,
.tooltip,
#maps-nojs-btn,
#map,
.homepage .maps,
.btn,
.meida-holder,
.homepage .product_folder,
.news-image,
.event-date img,
.link_folder,
.context a,
.tooltip .h4-like,
.msg-infos > span,
#cookie-banner,
#buorg,
.no-print,
#calendar,
#generated-search,
#content.sign .right.mlm .document.full-width .image {
  display: none;
}
/* Classe */
.reset-before {
  content: "";
  display: none;
}
/* Suppression saut de page aperçu avant impression */
h1 {
  page-break-before: avoid;
}
/*-- Suppression des styles des liens --*/
a {
  pointer-events: none;
  cursor: default;
  text-decoration: none !important;
}
/*-- Header --*/
#header-container * {
  height: 80px;
  page-break-after: avoid;
}
#header-container #logo {
  float: right;
}
#header-container #logo::after {
  content: "";
  display: none;
}
#header-container #logo img {
  margin-bottom: 10px;
  width: 150px;
}
/*-- Sommaire --*/
.article-toc {
  clear: both;
  border: 1px solid black;
  padding: 5px 10px;
  margin-bottom: 10px;
  /* Affichage titre */
}
.article-toc > ul {
  padding: 10px;
}
.article-toc > ul::before {
  content: "Sommaire";
  font-size: 14pt;
  font-weight: bold;
  margin-top: -5px;
  margin-bottom: 5px !important;
  display: block;
}
.article-toc > ul li {
  list-style-type: none;
  margin-top: 5px;
}
.article-toc > ul > li {
  /* Numérotation sommaire */
  counter-increment: sommaire1;
  counter-reset: sommaire2;
}
.article-toc > ul > li::before {
  content: counter(sommaire1, decimal) ". ";
}
.article-toc > ul > li li {
  counter-increment: sommaire2;
}
.article-toc > ul > li li::before {
  content: counter(sommaire1, decimal) "." counter(sommaire2, decimal) " ";
}
/* Titres */
.main h1,
.context h1,
.main .h1-like,
.context .h1-like {
  font-size: 20pt;
  text-decoration: underline;
  text-decoration-color: #FCC52F;
  -moz-text-decoration-color: #FCC52F;
  margin-bottom: 15px !important;
  color: black !important;
}
.main h2,
.context h2,
.main .h2-like,
.context .h2-like {
  padding-top: 20px;
  font-size: 16pt;
  color: #90004E !important;
  /* Numérotation des titres */
  counter-increment: titre1;
  counter-reset: titre2;
}
.main h2::before,
.context h2::before,
.main .h2-like::before,
.context .h2-like::before {
  content: counter(titre1, decimal) ". ";
}
.main h3,
.context h3 {
  padding-top: 10px;
  font-size: 14pt;
  margin-left: 15px !important;
  /* Numérotation des titres */
  counter-increment: titre2;
}
.main h3::before,
.context h3::before {
  content: counter(titre1, decimal) "." counter(titre2, decimal) " ";
}
/* Page d'accueil */
h2.offset {
  position: inherit;
}
h2.offset::before {
  content: "";
  display: none;
}
.news_folder h2::before,
.document_folder h2::before,
.event_folder h2::before {
  content: "";
  display: none;
}
.news_folder h3,
.document_folder h3,
.event_folder h3 {
  margin: 0;
}
.news_folder h3::before,
.document_folder h3::before,
.event_folder h3::before {
  content: "";
  display: none;
}
.news_folder h3 a:before,
.document_folder h3 a:before,
.event_folder h3 a:before {
  color: #000000;
  content: "\e608";
  font-family: 'Icons';
  font-size: 11px;
  font-weight: normal;
  line-height: inherit;
}
.news_folder h3 a:before,
.document_folder h3 a:before,
.event_folder h3 a:before {
  display: inline-block;
  padding-right: 10px;
  position: static;
  vertical-align: middle;
}
.news_folder li,
.document_folder li,
.event_folder li {
  list-style-type: none;
}
.news_folder li .event-date .date,
.document_folder li .event-date .date,
.event_folder li .event-date .date {
  color: #90004E;
  font-size: 14pt;
  font-weight: bold;
  margin-top: 15px;
}
.news_folder li .event-date .date:before,
.document_folder li .event-date .date:before,
.event_folder li .event-date .date:before {
  color: #000000;
  content: "\e608";
  font-family: 'Icons';
  font-size: 11px;
  font-weight: normal;
  line-height: inherit;
}
.news_folder li .event-date .date:before,
.document_folder li .event-date .date:before,
.event_folder li .event-date .date:before {
  display: inline-block;
  padding-right: 10px;
  position: static;
  vertical-align: middle;
}
.news_folder li .event-date .date > span,
.document_folder li .event-date .date > span,
.event_folder li .event-date .date > span {
  display: none;
}
.news_folder li time:nth-child(2)::before,
.document_folder li time:nth-child(2)::before,
.event_folder li time:nth-child(2)::before {
  content: "Du ";
}
.news_folder li time:nth-child(4)::before,
.document_folder li time:nth-child(4)::before,
.event_folder li time:nth-child(4)::before {
  content: " au ";
}
.news_folder > a,
.document_folder > a,
.event_folder > a {
  display: none !important;
}
.news_folder .event-info a::before,
.document_folder .event-info a::before,
.event_folder .event-info a::before {
  content: "" !important;
  display: none !important;
}
/*-- Contenu principal --*/
p {
  padding-top: 10px;
}
p:first-child {
  clear: both;
}
.wysiwyg {
  /* Accordéons */
}
.wysiwyg p {
  margin-left: 20px !important;
}
.wysiwyg > div {
  display: inline;
}
.wysiwyg > div a.sign {
  display: inline-block;
  width: 33%;
  text-align: center;
}
.wysiwyg li {
  margin: 10px;
}
.wysiwyg figure {
  max-width: 150px;
}
.wysiwyg figure figcaption p {
  font-style: italic;
}
.wysiwyg img {
  display: block;
  margin: 5px auto;
  clear: both;
}
.wysiwyg .tooltip {
  display: block !important;
}
.wysiwyg .tooltip p {
  margin-bottom: 5px;
  font-style: italic !important;
  padding-top: 0;
}
.wysiwyg .text {
  margin: 25px auto !important;
  width: 85% !important;
}
.wysiwyg .z-accordion .z-section {
  height: auto !important;
  margin-top: 0;
}
.wysiwyg .z-accordion .z-section .z-content,
.wysiwyg .z-accordion .z-section .z-header {
  height: auto !important;
}
.wysiwyg .z-accordion .z-section .z-content .z-title,
.wysiwyg .z-accordion .z-section .z-header .z-title {
  line-height: normal;
}
.wysiwyg .z-accordion .z-section .z-content .z-title h2,
.wysiwyg .z-accordion .z-section .z-header .z-title h2 {
  font-size: 14pt;
}
hr {
  margin-top: 20px;
  clear: both;
}
/* Image procédure */
.procedure figure img {
  width: 600px;
  height: 100%;
}
/* Cartographie */
#maps-nojs {
  display: block !important;
}
#maps-nojs h3 {
  margin-left: 0px !important;
  color: #90004E !important;
}
#maps-nojs h3::before {
  content: "";
  display: none;
}
#maps-nojs .btn,
#maps-nojs .external-link {
  display: none !important;
}
#maps-nojs .mtm {
  float: left;
  width: 30%;
  margin-left: 20px;
  margin-bottom: 5px;
  min-height: 150px;
}
#maps-nojs .mtm p:nth-child(2) {
  margin-bottom: -20px !important;
}
#maps-nojs .mtm h4 {
  font-size: 1.1em;
}
/* Blocs focus */
.text {
  background-color: #eee !important;
  width: 68%;
  margin: 25px 0;
  padding: 10px;
}
.text h3 {
  padding: 0 !important;
}
.text h3:before {
  color: #000000;
  content: "\e608";
  font-family: 'Icons';
  font-size: 11px;
  font-weight: normal;
  line-height: inherit;
}
.text h3:before {
  display: inline-block;
  padding-right: 10px;
  position: static;
  vertical-align: middle;
}
/* Messages info */
.msg-infos div {
  border: 1px solid black;
  padding: 5px;
  margin: 10px;
}
/* Page signe */
.sign .right {
  text-align: center;
  display: block;
  margin: 0 auto;
}
/* Page produit */
.product_config section h2,
.product_config section h3 {
  margin: 15px 0 5px 0 !important;
}
.product_config section h2::before,
.product_config section h3::before {
  content: "" !important;
  display: none !important;
}
.product_config section h4 {
  margin: 10px 0 !important;
}
.product_config #undefined-1,
.product_config #undefined-2,
.product_config #undefined-3,
.product_config #undefined-4,
.product_config #undefined-5,
.product_config #undefined-6 {
  height: auto !important;
}
.product_config .btn {
  display: block !important;
  margin-top: 20px;
}
.product_config .btn::after {
  content: " : www.inao.gouv.fr";
}
/*-- Documentation liée --*/
#related-bottom {
  padding-top: 20px;
  /* Annulation numérotation */
}
#related-bottom h2::before {
  content: "";
}
/* Documents */
.document {
  margin-left: 10px;
}
.document .doc-info .print {
  font-weight: normal;
}
.document h4 {
  margin-top: 10px !important;
}
.document h4 span:before {
  color: #000000;
  content: "\e607";
  font-family: 'Icons';
  font-size: 11px;
  font-weight: normal;
  line-height: inherit;
}
.document h4 span:before {
  display: inline-block;
  padding-right: 10px;
  position: static;
  vertical-align: middle;
}
.document .offset {
  position: inherit;
}
#related-bottom .documents .document.full-width .doc-info h4 {
  display: block;
}
#related-bottom .documents .document.full-width .doc-info h4 a {
  display: block;
}
#related-bottom .documents .document.full-width .doc-info h4 a .offset.print {
  display: inline;
}
/*-- Footer --*/
#wrapper > p:last-child {
  border-top: 1px solid black;
  margin-top: 50px !important;
  clear: both;
}
#content.sign .right.mlm .document.full-width .doc-info h4 {
  display: none;
}
#content.sign .right.mlm .document.full-width .doc-info a {
  display: block;
}
#content.sign .right.mlm .document.full-width .doc-info a span {
  background-color: #F7EDDD !important;
  padding: 15px 15px 20px 15px;
  margin-bottom: 15px;
  display: inline-block;
}
#content.sign .right.mlm .document.full-width .doc-info a span:before {
  content: "Télécharger la plaquette du signe";
  font-weight: bold;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  font-size: 1.1em;
}
